Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: pyuca
Upstream-Contact: James Tauber <jtauber@jtauber.com>
Source: https://github.com/jtauber/pyuca

Files: *
Copyright: 2006-2016 James Tauber
                     Chris Beaven
                     Michal Čihař <michal@cihar.com>
                     Guillaume Englert
                     Paul McLanahan
                     David Schneider
License: Expat

Files: debian/*
Copyright: 2015-2016 Daniel Stender <debian@danielstender.com>
                     Martin <debacle@debian.org>
License: Expat

License: Expat
 Permission is hereby granted, free of charge, to any person obtaining a
 copy of this software and associated documentation files (the
 "Software"), to deal in the Software without restriction, including
 without limitation the rights to use, copy, modify, merge, publish,
 distribute, sublicense, and/or sell copies of the Software, and to
 permit persons to whom the Software is furnished to do so, subject to
 the following conditions:
 .
 The above copyright notice and this permission notice shall be included
 in all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND EXPRESS
 OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
 IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY
 CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT,
 TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE
 SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

Files: pyuca/allkeys-*.txt
       CollationTest/*
Copyright: 1991-2013 Unicode, Inc.
License: Unicode-TOU
 COPYRIGHT AND PERMISSION NOTICE
 .
 Copyright © 1991-2013 Unicode, Inc. All rights
 reserved. Distributed under the Terms of Use in
 http://www.unicode.org/copyright.html.
 .
 Permission is hereby granted, free of charge, to any person
 obtaining a copy of the Unicode data files and any associated
 documentation (the "Data Files") or Unicode software and any
 associated documentation (the "Software") to deal in the Data Files
 or Software without restriction, including without limitation
 the rights to use, copy, modify, merge, publish, distribute,
 and/or sell copies of the Data Files or Software, and to permit
 persons to whom the Data Files or Software are furnished to do so,
 provided that (a) the above copyright notice(s) and this permission
 notice appear with all copies of the Data Files or Software,
 (b) both the above copyright notice(s) and this permission notice
 appear in associated documentation, and (c) there is clear notice
 in each modified Data File or in the Software as well as in the
 documentation associated with the Data File(s) or Software that
 the data or software has been modified.
 .
 THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY
 OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE
 AND NONINFRINGEMENT OF THIRD PARTY RIGHTS. IN NO EVENT SHALL THE
 COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS NOTICE BE LIABLE
 FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL DAMAGES,
 OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR
 PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 .
 Except as contained in this notice, the name of a copyright holder
 shall not be used in advertising or otherwise to promote the sale,
 use or other dealings in these Data Files or Software without
 prior written authorization of the copyright holder.
